Subject: Distances along a solvent accessible surface

From: Bjoern Rabenstein <[email-masked]>
Date: Tue, 27 Jul 1999 20:29:56 +0200

Dear CCLers!

I need to calculate the shortest possible distance that a particle must
travel along a solvent accessible surface to get from one point of the
surface to another.

Does anybody know methods (or even programs) to do that? Or can anybody
give me a hint where I can find suitable literature?

Thanks for any help!
-- 
__ \__\__ \ Bjoern Rabenstein * PhD student * Freie Universitaet Berlin
__\___\__\_\ Inst. f. Kristallographie * Takustrasse 6 * D-14195 Berlin
  \   \  \ \\ [email] [email-masked]  [phone] +49-30-838-3484
[WWW] http://userpage.chemie.fu-berlin.de/~rabe/  [fax] +49-30-838-3464